html {
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
	background-color: #376A11;
	margin: 0;
	padding: 0;
	font: 11pt/150% Georgia, Cambria, 'Palatino Linotype', serif;
}

#background {
	background-color: #ffffff;
}

/* green */
/* 
	dark-green: 376A11
	medium-green: 76b746
	light-green: CCFF66

*/

/* grey-brown */
.background { color: #F7F4F2;}
.menu-background { color: #EEEBE8;}
.dark-grey { color: #B3B1AF;}
.brown-accent { color: #9B734B;}

/* my colors */
.base-light { color: #FEFCF9;}
.base-tint { color: #FBF6EC;}
.base-brown { color: #F7EEDC;}
.base-grey-shade { color: #B9B4AA;}
.base-brown-shade { color: #A18347;}
.blue { color: #659aa6;}
.blue-shade { color: #58767D;}
.red { color: #F14B3C;}
.orange { color: #f27649; }

/* lohikäärmevuori */
.red { color: #F14B3C;}
.orange { color: #f27649; }
.sand-tint { color: #F4EDDD;}
.sand { color: #e8ddc1;}
.brown { color: #DFC490;}
.original-brown { color: #bfa065;}
.brown-shade { color: #8F7E5D;}
.blue { color: #659aa6;}
.blue-shade { color: #58767D;}

.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

/* link colors */
a {
	font-weight: bold;
	color: #44900C;
}
a:hover {
	font-weight: bold;
	color: #44900C;
}

/* header */
#header {
	background: #9CEE5E url('images/background-gradient.png') top left repeat-y;
	_background-image: none;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin-bottom: 30px;
	border-bottom: 3px solid #44900C;
	overflow: hidden;
}

#header img {
	padding: 5px 0 5px 0;
	margin-left: 50px;
}

#header h1 {
	margin: 0px; padding: 0px;
	font: bold 38px/100% 'Droid Sans', Helvetica, Arial, sans-serif;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
}
#header h4 {
	font: normal 15px/170% 'Droid Serif', Georgia, serif;
	font-style: italic;
	margin: 10px 0px 0px 0px; padding: 0px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	color: #858585;
}



/* menu */
.menu {
	width: auto;
	float: right;
	margin: 0px; padding: 0px;
	margin-right: 10px;
	overflow: visible;
	font-size: 11px; line-height: 100%;
	font-style: normal;
	list-style: none; list-style-image: none;
	clear: both;
}
.menu li, .menu li a {
	display: inline-block;
}
.menu li {
	margin: 0px; padding: 0 3px 0 3px;
	position: relative;
}
	
/* sub menu */
.menu li ul {
	display: none;
	margin: 0px; padding: 0px;
	position: absolute; left: 0; top: 100%;
	text-transform: none;
	list-style: none; list-style-image: none;
}
.menu li:hover > ul {
	display: block;
	z-index: 2;
}
.menu li ul li a {
	width: 150px;
	display: block;
	background: #D2D2D2;
}
.menu li ul li a:hover,
.menu li ul li.current_page_item > a {
	text-decoration: underline;
}
	
/* sub-sub menu */
.menu li ul li ul {
	display: none;
}
.menu li ul li:hover ul {
	left: 100%; top: 0;
}

#secondary-menu {
	border-top: solid 4px #D2D2D2;
	margin-bottom: 10px;
}

/* border color for menu and columns */
.menu, #secondary-menu {
	background-color: #376A11;
	border-left: 1px solid #44900C;
	border-bottom: 1px solid #44900C;
	border-right: 1px solid #44900C;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;	
    -moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;

	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    
}

.menu li a {
	padding: 12px;		
 	color: #ffffff;
	font-size: 130%;
}
.menu li a:hover {
	text-decoration: underline;
}

/* background color for selected page in the menu - same color as above */ 
.menu li.current_page_item > a, .menu li.current_page_parent > a, .menu li:hover > a, .menu li ul li a {
	text-decoration: underline;
}
/*
.menu li.current_page_item > a,
.menu li.current_page_parent > a, 
.menu li:hover > a, 
.menu li ul li  {
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: none;
}
*/

/* wrapper */
#wrap {
	width: 995px;
	margin: 0px auto 0px auto; padding: 0px;
	clear: both;
}

/* content */
#content {
	overflow: hidden;
}

#c1 {
	width: 290px;
	float: left;
	overflow: hidden;
	border: solid 4px #376A11; border-left: 0; border-right: 0;
	display: none;
}
#c2 { 
	width: 650px;
	float: left;
	margin: 0px 10px 10px 0px; padding: 0px 20px 30px 30px;
	overflow: hidden;
	/*border: solid 4px #376A11;*/
	border: solid 1px #EEEEEE; 
	border-left: solid 1px #999999; 
	border-right: solid 1px #999999;
	background: #FFFFFF;
	line-height: 170%;

	-moz-box-shadow: 5px 5px 8px rgba(0,0,0,0.2);
	-webkit-box-shadow: 5px 5px 8px rgba(0,0,0,0.2);
	box-shadow: 5px 5px 8px rgba(0,0,0,0.2);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}
#c3 {
	width: 250px;
	float: right;
	overflow: visible;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#c1, #c3 {
	border-color: #44900C;
}

#c2 {
	/*border-color: #44900C;*/
	border-top: solid 4px #44900C;
	border-left-color: #EEEEEE;
	border-right-color: #EEEEEE;
	background-color: #FFFFFF;
}

/* widgets */
.widgets { 
	list-style: none; 
	margin: 0px; padding: 0px;
}
.widget { 
	background: #ffffff;
	margin: 10px 0px 0px 0px; padding: 10px;
	overflow: hidden;
}
.widget:first-child { 
	margin-top: 0px;
}

.widget h2 {
	display: inline-block;
	margin: 0px 0px 10px 0px; padding: 8px 10px 8px 10px;
	font: normal 8pt/100% Georgia, serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.6);
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #376A11;
	color: #f8f8f8;

	-moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}
		
.widget ul, .widget ol { 
	margin: 0 0 0 5px;
	list-style: inside;
	list-style-image: none;
	border-top: solid 1px #376A11;
	border-bottom: solid 1px #376A11;
	list-style-image: url('images/arrow.png');	
}

.widget li { 
	padding: 5px 0px 5px 0px;
}
.widget li a {
	font-size: 10pt;
	color: #376A11;
}

.widget li:first-child {
	border-top:0;
}

.widget ul li ul.children {
	border: 0;
}
.widget ul li ul.children li { 
	margin: 5px 0px 0px 0px;
	border: 0;			
}
		
#searchform label {
	display: block;
	font-size: 12px;
}
#searchform #s { 
	background-image: url('images/icon_search.png');
	background-position: 99% 2px;
	background-repeat: no-repeat;
	width: 220px;
	font-size: 12px;
	padding: 2px 0 2px 2px;
}
#searchform #searchsubmit {
	display: none;
}


/* background color for comment-body & sticky */
.comment-body, .sticky {
	background: #E0E0E0;
}

/* content */

h1.post-title {
	margin: 1px 0px 0px 0px; padding: 1px 0px 0px 0px;
	font: normal 32px/130% 'Droid Serif', Georgia, serif;
	font-style: normal;
	text-shadow: 1px 1px 1px #888888;
}
h1.post-title a {
	color: #222222;
}
h1.post-title a:hover {
	color: #376A11;
	text-decoration: underline;
}
/* read more link */
.more-link {
	float: right;
	display: inline-block;
	margin: 20px 20px 10px 0px; padding: 5px 10px 5px 10px;
	line-height: 100%;
	font-size: 12px;
	text-decoration: none;
	clear: left;
}

.sep {
	height: 17px;
	margin: 40px 0px 0px 0px;
	overflow: hidden;
	background:url('images/sep.gif') center bottom no-repeat;
}


/* footer */
#footer {
	background-color: #376A11;
	color: #76b746;
	font-size: 10px;
	letter-spacing: 1px;
	overflow: hidden;
	margin-top: 30px;
	padding: 50px 0px 20px 100px;
}
#footer a {
	color: #9CEE5E;
	text-transform: lowercase;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
#footer a:hover {
	color: #ccff66;
	text-decoration: underline;
}

/* wordpress and frostpress icons in the footer */
#wordpress {
	float: none;
	display: inline-block; 
	width: 20px; height: 20px; 
	background: url('images/wordpress_icon.png') left top no-repeat; 
}
#wordpress:hover { 
	background-position: left bottom; 
}
#frostpress { 
	float: none;
	display: inline-block;
	width: 20px; height: 20px; 
	background: url('images/wordpress_icon.png') right top no-repeat;
}
#frostpress:hover { 
	background-position: right bottom;
}

